schemaVersion: "1.0"
pattern:
  id: "e0fda9336be9c69dafc9b69e"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns2.NevisIDMPasswordLogin"
  name: "NotUsed_Pwd_Login"
  label: "UAF"
  notes: "Used for mapping creation, DON'T REMOVE"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "e0fda9336be9c69dafc9b69e"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    nevisIDM:
    - "pattern://f1e0b2a7bc849ffc63a612e6"
